Bug 730472 - waf-1.6.8 is available
Summary: waf-1.6.8 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: waf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 11:05 UTC by Upstream Release Monitoring
Modified: 2011-10-28 19:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-28 19:08:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-13 11:05:25 UTC
Latest upstream release: 1.6.7
Current version in Fedora Rawhide: 1.6.6
URL: http://code.google.com/p/waf/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-02 11:02:26 UTC
Latest upstream release: 1.6.8
Current version in Fedora Rawhide: 1.6.6
URL: http://code.google.com/p/waf/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.